{
  "arch": "x86_64",
  "build": "r36hd5e10fe_1003",
  "build_number": 1003,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=3.6,<3.7.0a0",
    "r-catools >=1.16",
    "r-digest",
    "r-functional",
    "r-plyr",
    "r-rcpp",
    "r-reshape2",
    "r-rjsonio >=0.8_2",
    "r-stringr"
  ],
  "license": "Apache 2.0",
  "license_family": "Apache",
  "name": "r-rmr2",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1566332890726,
  "version": "3.3.1"
}